<!doctype html>
<html>
  <head>
    <!-- Material Design fonts -->
    <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700">
    <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/icon?family=Material+Icons">

    <!-- Bootstrap -->
    <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

    <!-- Bootstrap Material Design -->
    <link rel="stylesheet" type="text/css" href="css/material-bootstrap/bootstrap-material-design.css">
    <link rel="stylesheet" type="text/css" href="css/material-bootstrap/ripples.min.css">

  </head>
  <body ng-app="AngFirest">
    <div ng-include="'vistas/nav.html'"></div>
    <div class="container">
      <div ng-view=""></div>
    </div>

    <!-- jQuery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <!-- Bootstrap.js -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script src="js/material-bootstrap/material.min.js"></script>
    <script src="js/material-bootstrap/ripples.min.js"></script>

    <!-- Angular + Librerías Extras -->
    <script src="js/angular/angular.min.js"></script>
    <script src="js/angular/angular-animate.min.js"></script>
    <script src="js/angular/angular-resource.min.js"></script>
    <script src="js/angular/angular-route.min.js"></script>

    <!-- AngularFire -->
    <script src="https://cdn.firebase.com/libs/angularfire/1.1.3/angularfire.min.js"></script>
    <script src="js/app.js?v=2"></script>
    <script src="js/controladores/autenticacion.js?v=2"></script>
    <script>
      $.material.init()
    </script>
  </body>
</html>